Subject: RE: [lojban] Re: Re: New Members, Board of Directors, other LogFest results

From: "And Rosta" <[email-masked]>
Date: Sat, 27 Jul 2002 21:03:53 +0100

> >Btw, indexing is *nasty*. Not intrinsically difficult (though you
> >have to remember a lot of state), but breath-takingly arbitrary; I
> >felt like taking a shower after doing the brochure index. Just so
> >you're warned. :-)
> 
> By all comments received, Nora did an adequate job on CLL, and I had the 
> impression that she rather enjoyed it. 

She did an outstanding job, not a merely adequate one. If Nora were
prepared to do it again, then it would be a job nobody else need
expend any further worries on.

--And.